# Generated by Django 3.0.7 on 2020-06-27 21:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kurs', '0002_auto_20200627_2118'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kurs',
            name='no',
            field=models.IntegerField(unique=True),
        ),
    ]
